body {
	
   background-color: #FAFAFA;
   min-height: 100%;
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
   background-position: center center;

}


.normaleLinks:link, .normaleLinks:visited {

   color:blue

}

.normaleLinks:hover {

   color:orange

}


.menueLinks:link, .menueLinks:visited {

   text-decoration:none;
   color: #A4A4A4

}


.menueLinks:hover {

   color:orange

}


.vorgeschriebeneLinks:link, .vorgeschriebeneLinks:visited {

   text-decoration:none;
   color: #A4A4A4

}


.vorgeschriebeneLinks:hover {

  color:orange

}


#Hintergrund1 {

   position: absolute;
   top: 40px;
   left: 22px;
   z-index: 1;

}


#Hintergrund2 {

   position: absolute;
   top: 40px;
   left: 304px;
   z-index: 1;

}


#Hintergrund3 {

   position: absolute;
   top: 40px;
   left: 1145px;
   z-index: 1;

}


#StartLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 90px;
   left: 40px;
   z-index: 2;

}


#UserForumLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 150px;
   left: 40px;
   z-index: 2;

}


#InfosLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   color: orange;
   position:absolute;
   top: 210px;
   left: 40px;
   z-index: 2;

}


#SupportLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   color: orange;
   position:absolute;
   top: 270px;
   left: 40px;
   z-index: 2;

}


#PicturesVideosLink {

   font-family: Calibri, sans-serif;
   font-weight: bold;
   font-size: 34px;
   position:absolute;
   top: 330px;
   left: 40px;
   z-index: 2;

}


#SupportSchrift {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   color: orange;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#KontaktSchrift {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#NameSchrift {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#StrasseSchrift {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#OrtSchrift {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#EMailAdresse {

   font-family: Calibri, sans-serif;
   font-size: 18px;
   position:relative;
   top: 60px;
   left: 406px;
   z-index: 2;

}


#ImpressumLink {

   position: absolute;
   top: 1600px;
   left: 40px;
   display:inline;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   z-index: 2;

}


#DatenschutzerklaerungLink {

   position: absolute;
   top: 1600px;
   left: 190px;
   display:inline;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   z-index: 2;

}


#DSGVO-DatenschutzerklaerungLink {

   position: absolute;
   top: 1600px;
   left: 420px;
   display:inline;
   font-family: Calibri, sans-serif;
   font-size: 18px;
   font-weight:bold;
   z-index: 2;

}
